# holzleitner_api.model.Tour

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accountId** | **int** |  | 
**date** | [**Date**](Date.md) |  | 
**id** | **String** |  | 
**syncedAt** | [**DateTime**](DateTime.md) | Zeitpunkt des letzten ERP-Sync — für Drift-Erkennung. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


